### Method

# Handy TabView get_selected_page

since: 1.2

#### Declaration [src]

    HdyTabPage*
    hdy_tab_view_get_selected_page (
      HdyTabView* self
    )

#### Description [src]

Gets the currently selected page in `self`.

Available since: 1.2

Gets property | `Handy.TabView:selected-page`

#### Return value

Type: `HdyTabPage`

The selected page in `self`.

The returned data is owned by the instance.
The return value can be `NULL`.